C *** START OF FILE FONTFILEERROR.FOR
C *** MODULE NAME ZZSKAUX
  
  
      SUBROUTINE FONTFILEERROR( TYPEFACE, TYPEFACE1)
C$
C
C        ********************************************************
C        *                 "COPYRIGHT (C) ALIAS LTD.            *
C        *                   ALL RIGHTS RESERVED."              *
C        ********************************************************
C
C ROUTINE TO FLAG ERROR  IN MESSAGE FILE IF THE FONT SPECIFIED IN THE DDF 
C IS NOT AVAILABLE
	CHARACTER*90  TYPEFACE, TYPEFACE1
	INCLUDE '..\..\INCLUDE\FILES.INC'

	                                        WRITE(PRFILE,1000)TYPEFACE(1:80),TYPEFACE1(1:80) 
 1000                                         format("FONTFILE",/,a80,/,
     1       "specified in ddf not available default font",/,a80,/
     1       "used instead - CHECK to see if fontname is correct")
!    comment                                                    
 !    comment   
  !    comment   
   !    comment  
      !    comment      
      RETURN
	END